2018-08-18 18:06 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004469Kali Linux[All Projects] Kali Package Bugpublic2018-01-25 07:54
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.1 
Summary0004469: Remove skype4py once osrfamework no longer needs it
Descriptionskype4py is gone from Debian because it's useless with the current Skype API and it's thus useless also for osrframework that we have in Kali.

I filed a ticket upstream: https://github.com/i3visio/osrframework/issues/300

Once this is fixed and we have an updated package, we should remove skype4py. It's currently kept in kali-debian-picks for the time being.
Attached Files

-Relationships
+Relationships

-Notes

~0007855

rhertzog (administrator)

This can now be done. Upstream released version 0.18.0 without Skype support:
https://github.com/i3visio/osrframework/releases

~0007871

sbrun (manager)

fixed in version 0.18.0-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2018-01-11 11:35 rhertzog New Issue
2018-01-11 11:35 rhertzog Status new => assigned
2018-01-11 11:35 rhertzog Assigned To => sbrun
2018-01-23 11:01 rhertzog Note Added: 0007855
2018-01-25 07:54 sbrun Status assigned => resolved
2018-01-25 07:54 sbrun Resolution open => fixed
2018-01-25 07:54 sbrun Fixed in Version => 2018.1
2018-01-25 07:54 sbrun Note Added: 0007871
+Issue History